---
menu: UI Kit
name: Box
---

import { Playground } from "docz";
import Box from "./Box";

# Box

## Usage

<Playground>
  <Box padding={2}>First box</Box>
  <Box padding={2} marginTop={2}>
    Second box
  </Box>
</Playground>

## Short Aliases

<Playground>
  <Box p={2}>First box</Box>
  <Box p={2} mt={2}>
    Second box
  </Box>
  <Box p={2} mt={2} clone>
    <div>Cloned div</div>
  </Box>
</Playground>
